Loading ...
Sorry, an error occurred while loading the content.
 

Re: Ubuntu Upgrade broke my TLS

Expand Messages
  • Benny Pedersen
    ... +2, point is the problem is less on the above 2
    Message 1 of 16 , Dec 13, 2012
      Jerry skrev den 13-12-2012 17:24:

      >> Being on FreeBSD or Gentoo wouldn't help if the system isn't kept up
      >> to date.
      > +1

      +2, point is the problem is less on the above 2
    Your message has been successfully submitted and would be delivered to recipients shortly.